Subject: Re: [rmcat] [AVTCORE] Fwd: New Version Notification for draft-shepherd-multicast-udp-guidelines-01.txt

From: Kevin Gross <[email-masked]>
Date: Sun, 30 Jun 2013 06:49:29 -0600

It seems like this overlaps with what RMCAT is working on. We're trying to
quantify fairness to some degree. I have, for no scientific reason proposed
a factor of 3. How did you settle on a factor of 10 in your proposal?

Kevin Gross
+1-303-447-0517
Media Network Consultant
AVA Networks - www.AVAnw.com <http://www.avanw.com/>, www.X192.org

On Wed, Jun 12, 2013 at 11:35 AM, Greg Shepherd <[email-masked]> wrote:

> Please read and comment. I'd like to present this in Berlin, and get ample
> feedback before then in order to help this progress as quickly as possible.
> In addition to its overall value, it will be a helpful document in
> addressing outstanding Discuss issues in the RFC Editors' queue.
>
> Thanks,
> Greg
>
> ---------- Forwarded message ----------
> From: <[email-masked]>
> Date: Wed, Jun 12, 2013 at 10:31 AM
> Subject: New Version Notification for
> draft-shepherd-multicast-udp-guidelines-01.txt
> To: Greg Shepherd <[email-masked]>
>
>
>
> A new version of I-D, draft-shepherd-multicast-udp-guidelines-01.txt
> has been successfully submitted by Greg Shepherd and posted to the
> IETF repository.
>
> Filename:        draft-shepherd-multicast-udp-guidelines
> Revision:        01
> Title:           Multicast UDP Usage Guidelines for Application Designers
> Creation date:   2013-06-12
> Group:           Individual Submission
> Number of pages: 8
> URL:
> http://www.ietf.org/internet-drafts/draft-shepherd-multicast-udp-guidelines-01.txt
> Status:
> http://datatracker.ietf.org/doc/draft-shepherd-multicast-udp-guidelines
> Htmlized:
> http://tools.ietf.org/html/draft-shepherd-multicast-udp-guidelines-01
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-shepherd-multicast-udp-guidelines-01
>
> Abstract:
>    The multi-recipient nature of Multicast prevents the use of any pont-
>    to-point connection-oriented transport, therefore restricts all
>    Multicast data to be sent over the User Datagram Protocol (UDP).  UDP
>    provides a minimal message-passing transport that has no inherent
>    congestion control mechanisms.  Because congestion control is
>    critical to the stable operation of the Internet, applications and
>    upper-layer protocols that choose to use Multicast UDP as an Internet
>    service must employ mechanisms to prevent congestion collapse and to
>    establish some degree of fairness with concurrent traffic.  This
>    document provides guidelines on the use of UDP for the designers of
>    multicast applications and higher-level protocols.
>
>
>
>
> The IETF Secretariat
>
>
>
> _______________________________________________
> Audio/Video Transport Core Maintenance
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt
>
>